.foot {
	background: rgb(245, 246, 250); padding-top: 50px; margin-top: 50px;
}
.foot_top {
	margin: 0px auto; width: 1024px;
}
.foot_nav {
	width: 650px; float: left;
}
.foot_nav ul {
	margin-right: 45px; float: left;
}
.foot_nav ul li {
	color: rgb(17, 87, 175);
}
.foot_nav ul li {
	line-height: 25px;
}
.foot_nav ul li a {
	color: rgb(153, 153, 153); font-size: 13px;
}
.foot_nav ul li a:hover {
	color: rgb(17, 87, 175);
}
.foot_ser {
	width: 360px; border-left-color: rgb(234, 234, 234); border-left-width: 1px; border-left-style: solid; float: right;
}
.foot_ser ul {
	width: 360px; padding-left: 20px;
}
.foot_ser ul li {
	margin: 0px 8px; float: left;
}
.foot_ser ul li img {
	margin-left: 9px;
}
.foot_ser ul li a {
	color: rgb(153, 153, 153); font-size: 12px;
}
.foot_ser_wx img {
	margin: 15px 0px 0px 125px;
}
.foot_bottom {
	margin: 15px auto 0px; width: 1024px; border-top-color: rgb(234, 234, 234); border-top-width: 1px; border-top-style: solid;
}
.foot_bottom ul {
	padding-top: 5px; margin-top: 5px; float: left;
}
.foot_bottom ul li {
	padding: 0px 10px; color: rgb(17, 87, 175); float: left;
}
.foot_bottom ul li a {
	color: rgb(153, 153, 153); font-size: 13px;
}
.foot_bottom ul li a:hover {
	color: rgb(17, 87, 175);
}
.foot_bottom_gs {
	margin-left: 110px; float: left;
}
.foot_bottom_ba {
	margin: 35px auto 0px; width: 600px;
}
.foot_bottom_ba p {
	text-align: center; color: rgb(153, 153, 153); font-size: 13px;
}
.foot_bottom_ba img {
	float: left;
}
.tq_t {
	margin: 0px auto; padding: 10px 0px 20px; text-align: center; color: rgb(69, 69, 69); line-height: 60px; font-size: 13px; display: block;
}
